/*---------Softeye------*/
@media screen and (min-width: 921px){
.nav.navbar-nav.level0 {
    bottom: -44px;
    left: 300px;
    position: relative;
}
}
body {
    color: #444444;
    font-family: "open sans",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 19px;
}
h1 {
    font-family: "BioRhyme";
    font-size: 25px;
}

h4 {
    font-family: "BioRhyme";
    font-size: 20px;
}

.highlight {
    background-color: #308bd7;
    font-weight: normal;
    color: #f9fbfb !important;
}

.alert-error {
    padding: 6px;
}

.copyright {
    
    position: relative;
    top: 89px;
}

#Mod264 {
    background: #f6dbb3 none repeat scroll 0 0;
    border: 1px solid #edb86d;
    border-radius: 5px;
    padding: 15px;
}

#Mod264 .module-title {
    color: #d53030;
    margin-bottom: 10px !important;
}


#Mod265 {
    background: #f6dbb3 none repeat scroll 0 0;
    border: 1px solid #edb86d;
    border-radius: 5px;
    padding: 15px;
}

#Mod265 .module-title {
    color: #d53030;
    margin-bottom: 10px !important;
}

/*-------------------menu---------------*/
.t3-mainnav .t3-navbar-collapse {
    margin-top: 116px;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-family: 'open sans';
    font-weight:bold;
    
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    box-shadow: 0 -2px 0 #ffc123 inset;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #ffc123;
}
.navbar-default .navbar-nav > li {
        margin-left: 18px;
}
.navbar-default .navbar-toggle:focus{
background: #e8ca90 !important;
}
#t3-mainnav {
    background-image: url(../images/top_bg.jpg);
    background-repeat: repeat-x;
    min-height: 116px;
    border: medium none;
}
.navbar-default {
    background-color: #880d10;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
    border-top: 1px solid #bf1014;
}
.t3-mainnav > .container {
    min-height: 116px;
    }
.logo-image > a > img {
    max-width: 256%;
}

    
.logo a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  top: 9px;
    position: relative;
}
/*--------------G----------------*/
.vadakurumba > li {
    background: rgba(0, 0, 0, 0) url("/ver1/templates/purity_iii/images/arrow_t.png") no-repeat scroll 0 5px;
    line-height: 22px;
    padding-left: 23px;
}
.row-feature.row-feature-alt, .row-feature:nth-child(2n) {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.vadakurumba {
    list-style: outside none none;
    padding-left: 13px;
}
.jinuLi {
    list-style: outside none none;
    padding-left: 9px;
}
.jinuLi > li {
    background: rgba(0, 0, 0, 0) url("/ver1/templates/purity_iii/images/arrow_li.png") no-repeat scroll 0 3px;
    padding-left: 24px;
}
.t3-module.module_jinuSUF h3 {
    background: #d53030 url("/ver1/templates/purity_iii/images/mod_h3.jpg") no-repeat scroll 6px 7px;
    border-bottom: 2px solid #7e1414;
    padding: 6px 0 6px 30px !important;
    color: #ffffff;
}

.row-feature h2 {
    font-size: 27px;
}
.feature-ct.pd-feature-ct {
    font-size: 13px;
}

.wrap.t3-sl.t3-sl-2 {
    background: #f0eed5 url("/ver1/templates/purity_iii/images/foot_top.png") no-repeat scroll 0px 0px;
     
}


.sprocket-headlines-navigation .arrow {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0  !important;
    box-shadow: none  !important;
    color: #000  !important;
}

.slideshow.hidden-xs {
    margin-top: 60px;
    padding-bottom: 22px;
    background-image: url(../images/sld_btm.png);
    background-position: bottom;
    background-repeat: repeat-x; 
    
}
.t3-module.module_EYEnews {
    background-image: url(../images/news_bg.png);
    background-repeat: no-repeat;
    min-height: 70px;
    
}
.sprocket-headlines {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none  !important;
}
.sprocket-headlines-navigation {
    padding: 5px 54px 5px 5px !important;
    width: 107px !important;
   position: relative;
    top: -11px;
}
.sprocket-headlines-navigation .arrow {
    cursor: pointer;
    font-size: 2.2em !important;
}
.t3-sl-1 {
    border-bottom: medium none;
}
.wrap.t3-sl.t3-sl-1 .container {
     padding: 0;
}
.wrap.t3-sl.t3-sl-1 {
    padding: 14px 0;
}
.t3-module.module_EYEnews .module-title{
   margin-bottom: 0;
   padding-top: 8px;
  font-size: 15px;
   }
#Mod281 .module-inner {
    padding-left: 40px !important;
}
.module-title > span {
    font-family: "BioRhyme";
    }
.sprocket-headlines-text {
    font-family: "Kaushan Script";
    color: #d53030;
}

.gbs3 .L {
    width: 276px !important;
}

.gbs3 .form-control {
    border-radius: 1px !important;
}

.chrono_credits {
    display: none !important;
}    
.t3-footer {
    background: rgba(0, 0, 0, 0) url("../images/footer_bg.jpg") repeat scroll 0 0;
    color: #666666;
    min-height: 146px;
}